{
    "name": "jdg/top100stars",
    "description": "https://www.youtube.com/watch?v=Gei8PYEPqyw",
    "type": "project",
    "require": {
        "phpunit/phpunit": "^9.5"
    },
    "autoload": {
        "psr-4": {
            "Top100stars\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Top100stars\\Tests\\": "tests/"
        }
    },
    "authors": [
        {
            "name": "jdg",
            "email": "jd@infdj.com"
        }
    ]
}


